Subject: Re: bug#45177: 27.1; Access to invoking top level command in minibuffer

From: [email-masked]
Date: Sun, 13 Dec 2020 15:16:03 +0100

If you are going to include something like this would it make sense
to have an `real-recursive-this-command` and `recursive-this-command`?